@font-face {
    font-family: "GothamProRegular";
    src: url("/fonts/GothamPro/gothampro.woff2");
    font-weight: normal;
    font-style: normal;
}

h1,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h1:first-child {
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    padding-inline-start: 0;
    margin: 0;
}

ul li {
    padding: 0;
}

.center--position {
    justify-content: space-around;
}

li::before {
    display: none;
}

.icon__lg {
    margin: 0;
}

.btn-primary {
    background-color: var(--main-brown-color);
    border-color: transparent;
}

.btn-primary:hover {
    background-color: var(--main-dark-brown-color);
    border-color: transparent;
}

.gray-block {
    padding-top: 60px;
    padding-bottom: 80px;
}

.list-style-initial {
    list-style: initial;
}

h1.main-title {
    font-size: 35px;
    font-weight: 400;
    line-height: 42px;
    color: #292b2c;
    margin-bottom: 30px;
}

.title-block {
    margin-top: 0;
    text-align: center;
    margin-bottom: 50px;
}

.percent-title {
    font-size: 2.313rem;
    color: var(--main-green-color);
}

.percent-title--start {
    align-self: start;
}

.list-item::before {
    display: none;
}

.advantages-section {
    padding-top: 100px;
    padding-bottom: 60px;
}

.advantages-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
}

.advantages-sec-list {
    display: flex;
    flex-wrap: wrap;
    padding-inline-start: 0px;
}

.advantages-sec-list-wrapper {
    padding-top: 100px;
}


.advantages-sec-list__item {
    width: 30%;
    padding-left: 25px;
    font-size: 21px;
    font-weight: 400;
    line-height: 32px;
}

.advantages-list__item {
    width: 260px;
    min-height: 110px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 44px;
    margin-bottom: 0;
    text-align: center;
    background-color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
}

.light-green-block {
    background-color: #dfeedd;
    padding-top: 80px;
    padding-bottom: 50px;
}

.pages-card-title {
    font-weight: 600;
}

.products {
    display: flex;
    gap: 30px;
    justify-content: space-evenly;
}

.products__item {
    padding: 0;
    flex: 0 0 31%;
}

.product-card__text {
    min-height: 60px;
    margin-bottom: 40px;
}

.product-card {
    padding: 30px 20px;
}

.product-card__img {
    display: block;
    margin-bottom: 30px;
}

.cards-button {
    width: 100%;
}

.advantages-sec-list__item::after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #008f4c;
    border-radius: 50%;
}

.advantages-list__item-install::after {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: 50%;
    display: block;
    transform: translateX(-50%);
    border-radius: 50%;
    background-image: url("../img/install.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.advantages-list__item-manager::after {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: 50%;
    display: block;
    transform: translateX(-50%);
    border-radius: 50%;
    background-image: url("../img/manager.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.advantages-list__item-support::after {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: 50%;
    display: block;
    transform: translateX(-50%);
    border-radius: 50%;
    background-image: url("../img/support.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.sect-service-box {
    margin-bottom: 20px;
}

#ask-acquiring .form-container {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0;
}

.close-button {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    background-color: #ad9e67;
    text-decoration: none;
    border-radius: 50%;
    border: none;
    cursor: pointer;
}

.close-button::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 4px;
    background-color: #fff;
    transform: rotate(-45deg);
    top: 18px;
    left: 8px;
}

.close-button::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 4px;
    background-color: #fff;
    transform: rotate(45deg);
    top: 18px;
    left: 8px;
}

#ask-acquiring .gray-block {
    padding: 0;
}

#ask-acquiring .icon__oneline {
    display: none;
}

#ask-acquiring .form-block {
    height: 90%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#ask-acquiring h2 {
    padding-top: 10px;
    margin-bottom: 10px;
}

.form-answer-wrapper {
    margin-bottom: 0 !important;
    padding-top: 100px;
    padding-bottom: 100px;
}


#ask-acquiring {
    display: none;
    position: sticky;
    z-index: 100;
    width: 50%;
    height: 90vh;
    max-height: 400px;
    max-height: fit-content;
    overflow: scroll;
    overflow-x: hidden;
    top: 50vh;
    left: 50vw;
    transform: translate(-50%, -50%);
    padding: 0;
    border-radius: 8px;
}

#ask-acquiring::-webkit-scrollbar-thumb {
    border: 1px solid rgba(148, 156, 161, 0.8);
}

#ask-acquiring::-webkit-scrollbar-track {
    background: none;
}

.active {
    display: block !important;
    width: fit-content;
}

.overlay {
    display: none;
    position: absolute;
    z-index: 20;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #00000085;
}

.advantages-list__item-integration::after {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    top: -30px;
    left: 50%;
    display: block;
    transform: translateX(-50%);
    border-radius: 50%;
    background-image: url("../img/integration.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.payments-block {
    padding-top: 100px;
    padding-bottom: 100px;
}

.payments-step-list {}

.step-list {
    display: flex;
    justify-content: space-between;
}

.step-list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step-header {
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
    color: #292b2c;
}


.step-text {
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    text-align: center;
}

.manager-block {
    display: flex;
    justify-content: space-between;
    padding-top: 100px;
    padding-bottom: 120px;
}


.contact {
    width: 463px;
}

/* ИНТЕРНЕТ ЭКВАЙРИНГ*/

.int-acq-advantages-section {
    padding-bottom: 50px;
}

.int-acq-descr {
    display: flex;
    padding-top: 20px;
    margin-bottom: 120px;
}

.int-acq-text-block__title {
    font-size: 35px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 0em;
    text-align: left;
}

.int-acq-text-block__text-one {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
}

.simple-cards-block {
    padding-top: 100px;
    padding-bottom: 100px;
}

.int-acq-pay-cards {
    width: 90%;
}


.int-acq-cards-text {
    padding-left: 15px;
    font-weight: 400;
}

.int-acq-tariffs {
    background-color: #e3f0e1;
    padding-top: 60px;
    padding-bottom: 80px;
}

.int-acq-tariffs-table {
    background-color: white;
    padding-top: 50px;
    padding-bottom: 60px;
}

.int-acq-table-title {
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    border-bottom: none;
    text-transform: none;
    text-align: left;
}

.int-acq-table-subtitle {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #292b2c;
}

.block-subtitle {
    margin-bottom: 80px;
    font-size: 21px;
    font-weight: 300;
    line-height: 29px;
    text-align: center;
    color: #777777;
}

@keyframes lds-grid {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }
}

/* QR ЭКВАЙРИНГ */

.qring-list {
    display: flex;
    gap: 30px;
    margin-bottom: 100px;
}

.qring-tarifs-block {
    padding: 100px 0;
}

.qring-list-img {
    width: 100%;
    max-width: 550px;
}

.qring-list__item-pad {
    max-width: 530px;
    padding: 50px 0;
}

.qring-list-item__text-main {
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}

.qring-list-item__text-sub {
    font-size: 16px;
    font-weight: 300;
}

.prices-item-title {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
}

.advantages-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 75px 20px;
}

.advantages-list__item {
    position: relative;
    max-width: 262px;
    width: 100%;
    background-color: white;
}

.advantages-list__item::after {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
}

.advantages-list__item * {
    text-align: center;
}

.advantages-list__item--qring-img-one::after {
    content: url("../img/dostupno.png");
}

.advantages-list__item--qring-img-two::after {
    content: url("../img/prosto.png");
}

.advantages-list__item--qring-img-three::after {
    content: url("../img/nfc.png");
}

.advantages-list__item--qring-img-four::after {
    content: url("../img/rabotaet.png");
}

.advantages-list__item--qring-img-five::after {
    content: url("../img/postuplenie.png");
}

.advantages-list__item--qring-img-six::after {
    content: url("../img/vozvrat.png");
}

.advantages-list__item--comm-img-one::after {
    content: url("../img/loyalnost.png");
}

.advantages-list__item--comm-img-two::after {
    content: url("../img/gibkost.png");
}

.advantages-list__item--comm-img-three::after {
    content: url("../img/skorost.png");
}

.advantages-list__item--comm-img-four::after {
    content: url("../img/service.png");
}

.advantages-list__item--comm-img-five::after {
    content: url("../img/technology.png");
}

.advantages-list__item-comm,
.advantages-list__item-qr {
    max-width: 356px;
    padding-bottom: 47px;
}

.tarifs-block {
    padding: 100px 0;
}

.tarifs-subtitle {
    margin: 0 auto;
    max-width: 720px;
}

.tarifs-prices-list {
    margin-top: 4%;
    display: flex;
}

.owl-carousel .owl-stage .owl-item {
    min-height: 323px;
}

.percent-title {
    font-family: "GothamProRegular", sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
    color: #008f4c;
    margin-bottom: 20px;
}

.payment-catigories-list {
    margin: 0;
    padding-left: 25px;
}

.payment-catigories-list li::after {
    content: "";
    width: 3px;
    height: 3px;
    left: -15px;
    top: 10px;
    background-color: black;
    border-radius: 50%;
    position: absolute;
}

.payment-catigories-list__item {
    margin-bottom: 10px;
    position: relative;
}

.percent-title-percent {
    font-size: 30px;
}

.integration-item-title {
    font-size: 35px;
    text-align: center;
    font-weight: 400;
    color: #008f4c;
}

.qring-intergation-list {
    display: flex;
    gap: 20px;
    margin-bottom: 100px;
}

.qring-integration-item-list {
    flex-grow: 1;
    padding: 40px 55px 40px 85px;
    background-color: white;
}

.qring-integration-item-list__item:not(:last-child) {
    position: relative;
    margin-bottom: 20px;
}

.qring-integration-list-item {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.qring-integration-item-list__item::after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: -32px;
    top: 7px;
    background-color: #008f4c;
    border-radius: 50%;
}

.com-title-block {
    margin-bottom: 75px;
}

.qring-payment-list {
    display: flex;
    gap: 50px;
}

.qring-payment-list__item {
    width: 50%;
}

.qring-payment-list__item--pad {
    padding-top: 70px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 190px;
    background-image: url("../img/qr-numbers.png");
    background-repeat: no-repeat;
    background-position: 100px 45px;
}

.qring-card-img {
    width: 100%;
}

.qring-payment-list-item-list {
    margin-top: 0;
}

.qring-payment-list-item-list__item {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}

.qring-payment-list-item-list__item:not(:last-child) {
    margin-bottom: 65px;
}

.connect-container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.qr-custom-radio {
    width: 0px;
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.qr-custom-radio+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

.qr-custom-radio+label::before {
    content: "";
    position: absolute;
    display: inline-block;
    bottom: 30px;
    left: 5%;
    width: 30px;
    border-radius: 4px;
    height: 30px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.qr-custom-radio:not(:disabled):not(:checked)+label:hover::before {
    border-color: #008f4c;
}

.qr-custom-radio:checked+label::before {
    border-color: #008f4c;
    background-color: #008f4c;
    background-image: url("../img/vector.svg");
}

.qr-custom-radio:disabled+label::before {
    background-color: #e9ecef;
}

.qr-block {
    display: flex;
    align-items: flex-end;
}

.qr-block__item {
    position: relative;
    padding-left: 40px;
}

.qr-block__label {
    padding-left: 20px;
    width: fit-content;
}

.form-custom {
    flex: 0 0 100%;
    max-width: 100%;
}

.int-acq-descr img {
    margin-right: 25px;
}

.custom-recapcha {
    margin-top: 0.5em !important;
}

.tech-support-block {
    display: flex;
    gap: 20px;
    margin-bottom: 120px;
}

.tech-support-link-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    max-width: 753px;
    min-height: 190px;
    padding: 40px 40px 40px 250px;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    background-image: url('../img/qr-tg-big.png');
    background-repeat: no-repeat;
    background-position: 40px center;
}

.tech-support-tel-block {
    width: 100%;
    max-width: 367px;
    min-height: 190px;
    background-color: #E3F0E1;
    padding: 40px;
    border-radius: 4px;
}

.tech-support-link-block__descr {
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}

.tech-support-link-block__link {
    width: fit-content;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}

.tech-support-tel-block__title {
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: 600;
    line-height: 25px;
}

.tech-support-tel-block__number-title {
    font-size: 16px;
    line-height: 22px;
}

.tech-support-tel-block__number-tel {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #292B2C;
    border-bottom: none;
}

@media (max-width: 1190px) {
    .qring-payment-list {
        flex-direction: column;
        align-items: center;
    }

    .qring-payment-list__item {
        width: 70%;
    }
}

@media (max-width: 990px) {
    .advantages-list .advantages-list__item {
        margin-right: 0;
    }

    .qring-list {
        flex-direction: column;
        justify-content: center;
    }

    .qring-list__item {
        text-align: center;
    }

    .qring-list__item * {
        text-align: center;
    }

    .qring-list__item-pad {
        min-width: 100%;
    }

    .sect-service-box {
        height: fit-content;
    }

    .manager-block img {
        width: 430px;
    }

    .products {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .products__item {
        width: 60%;
    }

    .advantages-section {
        padding-bottom: 1px;
    }

    .int-acq-descr {
        flex-direction: column;
    }

    .int-acq-descr img {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .tech-support-block {
        flex-direction: column;
        align-items: center;
    }

}

@media screen and (max-width: 768px) {
    .step::before {
        top: -13px;
    }

    .tarifs-prices-list {
        flex-direction: column;
        gap: 5px;
    }

    .prices-item-title {
        margin-bottom: 0;
    }

    .qring-integration-item-list__item::after {
        top: 5px;
    }

    .qring-payment-list__item {
        width: 100%;
    }

    .qring-payment-list__item--pad {
        padding-left: 80px;
        padding-top: 40px;
        background-position: 0px 15px;
    }

    .manager-block {
        flex-direction: column;
        padding-top: 40px;
        gap: 50px;
    }

    .advantages-list {
        flex-direction: column;
        align-items: center;
    }

    .payments-block {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .internet-cards__item {
        width: 80%;
    }

    .internet-cards {
        justify-content: center;
    }

    .internet-cards__content img {
        margin-bottom: 10px;
    }

    .int-acq-cards-text {
        margin-bottom: 40px;
        text-align: center;
    }
}

@media screen and (max-width: 576px) {
    .qring-list__item-pad {
        padding: 0;
    }

    .qring-list {
        margin-bottom: 63px;
    }

    .title-block {
        font-size: 26px;
        line-height: 31px;
        margin-bottom: 40px;
    }

    .com-title-block {
        margin-bottom: 65px;
    }

    .acq-info-values {
        font-size: 30px;
    }


    h1.main-title {
        font-size: 26px;
    }

    .qring-list-item__text-main {
        margin-bottom: 20px;
    }

    .block-subtitle {
        margin-bottom: 65px;
        font-size: 14px;
        font-weight: 300;
        line-height: 19px;
    }

    .products__item {
        width: 100%;
        max-width: 400px;
    }

    .percent-title {
        margin-bottom: 0;
    }

    .tarifs-subtitle {
        margin-bottom: 40px;
    }

    .qring-tarifs-block {
        padding: 40px 0;
    }

    .gray-block {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .advantages-section {
        padding-bottom: 1px;
        margin-bottom: 0 !important;
    }

    .qring-list-item__text-sub {
        font-size: 12px;
    }

    .connect-subtext {
        font-size: 12px;
        line-height: 14px;
    }

    .connect-title {
        margin-bottom: 10px;
        line-height: 21px;
    }

    .prices-item-title {
        font-size: 14px;
        line-height: 16px;
    }

    .tarifs-prices-list {
        padding-left: 15px;
        padding-right: 15px;
    }

    .payment-catigories-lis {
        padding-left: 17px;
    }

    .prices-item-title {
        margin-bottom: 10px;
    }

    .payment-catigories-list__item {
        margin-bottom: 5px;
    }

    .qring-intergation-list {
        flex-direction: column;
        gap: 30px;
    }

    .qring-integration-list-item {
        width: 100%;
    }

    .qring-integration-item-list {
        padding: 20px 15px 20px 50px;
    }

    .integration-item-title {
        font-size: 26px;
        font-weight: 300;
        line-height: 35px;
    }

    .step-list {
        flex-direction: column;
    }

    .connect-steps-title {
        margin-bottom: 40px;
    }

    .manager-block img {
        width: 100%;
    }

    .step-header {
        font-size: 18px;
        line-height: 25px;
    }

    .payment-step-text {
        font-size: 12px;
        font-weight: 300;
        line-height: 16px;
    }

    .step-list__item:not(:last-child) {
        margin-bottom: 40px;
    }

    .contact {
        width: 100%;
    }

    .ask-button {
        display: block;
        margin: 0 auto;
    }

    .sect-service-box {
        height: 100%;
    }

    #qr-form {
        padding-bottom: 0;
    }

    .qr-custom-radio+label::before {
        content: "";
        height: 100%;
        width: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        border: none;
        right: 0;
    }

    .qr-custom-radio:checked+label::before {
        background: none;
        border: none;
    }

    .qr-custom-radio+label {
        justify-content: center;
    }

    .qr-custom-radio:checked+label {
        border: 3px solid rgba(0, 120, 206, 0.8);
        border-radius: 8px;
    }

    .qr-block {
        flex-wrap: nowrap;
        justify-content: space-around;
    }

    .qr-block__item {
        flex: 0 0 40%;
        padding: 0;
    }

    .qr-block__label {
        width: 100%;
        padding: 5px;
    }

    .qr-block__label img {
        width: 100%;
        margin-bottom: 0 !important;
    }

    .form-check--vertical {
        flex: 0 0 30%;
    }

    #ask-acquiring {
        width: 100%;
        transform: none;
        top: 6vh;
        background: white;
    }

    .close-button {
        top: 2px;
        right: 2px;
    }

    .advantages-sec-list {
        flex-direction: column;
        padding-left: 30px;
    }

    .advantages-sec-list__item {
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
    }

    .light-green-block {
        padding-top: 50px;
        padding-bottom: 60px;
    }


    .int-acq-text-block__title {
        font-size: 26px;
        line-height: 31px;
        text-align: center;
    }

    .int-acq-text-block__text-one {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 20px;
    }

    .int-acq-text-block__text-two {
        font-size: 12px;
        line-height: 14px;
    }

    .int-acq-tariffs {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .int-acq-cards-text {
        margin-bottom: 15px;
    }

    .int-acq-descr {
        margin-bottom: 60px;
    }

    .simple-cards-block {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .internet-cards {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
    }

    .internet-cards__item {
        flex: 0 0 275px;
        scroll-snap-align: start;
    }

    .internet-cards__content {
        padding-left: 0;
        padding-right: 0;
    }

    .int-acq-perc {
        text-align: center;
    }

    .acq-table-container {
        padding-left: 40px;
        padding-right: 40px;
    }

    .tech-support-link-block {
        max-width: 368px;
        padding: 92px 20px 30px 20px;
        background-image: url('../img/tg-icon.png');
        background-position: center 19px;
    }

    .tech-support-link-block__descr {
        font-size: 14px;
        font-weight: 400;
        line-height: 17px;
        margin-bottom: 20px;
    }

    .tech-support-link-block__link {
        font-size: 18px;
        font-weight: 600;
        line-height: 22px;
    }

    .tech-support-tel-block {
        padding: 20px;
        min-height: 138px;
    }

    .tech-support-tel-block__title {
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 600;
        line-height: 22px;
    }

    .tech-support-block {
        margin-bottom: 20px;
    }

    .manager-block {
        padding-bottom: 60px;
    }

    .sect-service-box {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 360px) {
    .form-block {
        padding-left: 0;
        padding-right: 0;
    }

    .acq-form {
        padding-right: 25px;
        padding-left: 25px;
    }

}